.btncall1 {
    display: inline-block;
    background-color: #25D366; /* WhatsApp zelena */
    color: #fff;
    border: none;
    border-radius: 6px;
    padding: 8px 16px; /* samo malo veće od teksta */
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.2s ease;
    line-height: 1.2;
}

.btncall1:hover {
    background-color: #1ebe5d; /* tamnija zelena na hover */
    color: #fff;
    text-decoration: none;
}

.btncall1:active {
    background-color: #1aa851; /* još tamnija kad klikneš */
}



.btncall2 {
    display: inline-block;
    background-color: #1D4ED8; /* WhatsApp zelena */
    color: #fff;
    border: none;
    border-radius: 6px;
    padding: 8px 16px; /* samo malo veće od teksta */
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.2s ease;
    line-height: 1.2;
}

.btncall2:hover {
    background-color: #1E40AF; /* tamnija zelena na hover */
    color: #fff;
    text-decoration: none;
}

.btncall2:active {
    background-color: #1E3A8A; /* još tamnija kad klikneš */
}



.btncall3 {
    display: inline-block;
    background-color: #0EA5E9; /* WhatsApp zelena */
    color: #fff;
    border: none;
    border-radius: 6px;
    padding: 8px 16px; /* samo malo veće od teksta */
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.2s ease;
    line-height: 1.2;
}

.btncall3:hover {
    background-color: #0284C7; /* tamnija zelena na hover */
    color: #fff;
    text-decoration: none;
}

.btncall3:active {
    background-color: #0369A1; /* još tamnija kad klikneš */
}